<style>
  <images totalImg="6" totalFrames="360">
    <image startFrame="17" endFrame="52"/>
    <image startFrame="72" endFrame="108"/>
    <image startFrame="127" endFrame="163"/>
    <image startFrame="184" endFrame="223"/>
    <image startFrame="244" endFrame="283"/>
    <image startFrame="303" endFrame="341"/>
  </images>
</style>